.u-section-1 .u-sheet-1 {
  min-height: 2920px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px 357px 0 0;
}

.u-section-1 .u-image-1 {
  width: 307px;
  height: 164px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -156px 357px 0 0;
}

.u-section-1 .u-image-2 {
  width: 307px;
  height: 332px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -2453px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 307px;
  height: 194px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 307px;
  height: 409px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px 0 0 auto;
}

.u-section-1 .u-image-5 {
  width: 307px;
  height: 211px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px 0 0 auto;
}

.u-section-1 .u-image-6 {
  width: 307px;
  height: 181px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px 0 0 auto;
}

.u-section-1 .u-image-7 {
  width: 307px;
  height: 569px;
  margin: 50px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 157px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 157px;
  }

  .u-section-1 .u-image-2 {
    width: 351px;
    margin-top: 33px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 467px;
    height: 259px;
    margin-top: -332px;
    margin-right: 110px;
  }

  .u-section-1 .u-image-4 {
    width: 351px;
    height: 468px;
    margin-top: 93px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    width: 467px;
    height: 268px;
    margin-top: -548px;
    margin-right: 110px;
  }

  .u-section-1 .u-image-6 {
    width: 466px;
    height: 275px;
    margin-top: 13px;
    margin-right: 110px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4250px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 190px;
    height: 67px;
    margin-top: -39px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 259px;
    margin-top: 163px;
  }

  .u-section-1 .u-image-3 {
    width: 347px;
    margin-top: -259px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-4 {
    height: 469px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-5 {
    width: 347px;
    height: 233px;
    margin-top: -469px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-6 {
    width: 347px;
    height: 227px;
    margin-top: 9px;
    margin-right: 13px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: -156px;
  }

  .u-section-1 .u-image-2 {
    width: 184px;
    height: 342px;
    margin-top: 13px;
  }

  .u-section-1 .u-image-3 {
    height: 168px;
    margin-top: -342px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 184px;
    height: 262px;
    margin-top: 183px;
  }

  .u-section-1 .u-image-5 {
    height: 196px;
    margin-top: -432px;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    margin-right: 0;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5174px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 113px;
  }

  .u-section-1 .u-image-1 {
    width: 113px;
    height: 60px;
    margin-top: -35px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-2 {
    width: 156px;
    height: 286px;
    margin-top: -30px;
  }

  .u-section-1 .u-image-3 {
    height: 165px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    width: 170px;
    height: 286px;
    margin-top: -465px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    height: 192px;
    margin-top: 192px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-6 {
    height: 222px;
    margin-top: 13px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-7 {
    margin-right: auto;
  }
}